/**
 * Styles to support modules and elements
 * like media, galleries etc.
 * in sep file for maintainability
 * */


    
/* Optional Elements
================================================================================ */
/* email obscurify */
.email span { display: none; }

/* link for pagetop */ 
#top-link {
	display:none;
	position:fixed;
	right: 10px;
	bottom: 10px;	
	border: 1px solid #dedede;
	background: #eee;
	background: rgba(230, 230, 230, 0.9);
	padding: 4px 15px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;	
	z-index: 900;
	cursor: pointer; }
    
	#top-link a,
    #top-link a:visited {
		color: #222222;
		font-size: 11px;
		text-decoration: none;
        border: none !important;
		text-shadow: 1px 1px 1px #F2F2F2; }
	
#top-link:hover,
#top-link:active,
#top-link:focus {
	background: #d2d2d2;
	background: rgba(200, 200, 200, 0.9);
	border: 1px solid #c5c5c5; }

.no-js #top-link,
.ie6 #top-link { display: none !important; }


/*ajax loader */
.ajax-loader {
	display: none;
	width: 18px;
	height: 18px;
	margin: 4px;
	background: transparent url(../img/ajax-loader.gif) no-repeat center center; }


/* tooltip */
.tooltip {
	display: none;
	background: #959595;
	background: rgba(180, 180, 180, 0.78);
	font: normal 11px/1 Arial, Helvetica, sans-serif;	
	padding: 4px 6px;
	color:#000;
	text-transform: uppercase;
	text-align:center;
	white-space:nowrap;
	position: absolute;	
	left: 50%;
	top: -30px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px; }

.tooltip .pointer {
	display: block;
	border-left: 6px solid transparent;
    border-right: 6px solid transparent;
	border-top: 6px solid #959595;
	border-top-color: rgba(180, 180, 180, 0.78);
	width:0;
	height:0;   
    position:absolute;
    left:50%;
    margin-left:-6px;
	bottom:-6px; }


 
/* Google map
================================================================================ */
/* hack with padding-bottom to have responsive map */
.map-holder {
	max-width: 804px; /* set according to layout */
	padding: 4px;
	border: 1px solid #eee;
	background: #fff;
	margin: 0; }

#map_canvas {	
    width: 100%;
	height: 0;
	padding-bottom: 60%; /* set proportion */
	background: #E5E3DF; /*url(../img/map-bg.jpg) no-repeat center center;*/ }


/* Search form
================================================================================ */
form[role=search] {	
	max-width: 380px;
	height: 28px;
	padding: 4px 4px 3px;
	position: relative;
	border: 1px solid #e2e2e2;
	background: #f9f9f9; }
	
form[role=search].focus {
	background: #fff;
	-webkit-box-shadow: inset 1px 1px 3px rgba(200, 200, 200, 0.65);
	-moz-box-shadow: inset 1px -2px 3px rgba(200, 200, 200, 0.65);
	box-shadow: inset 1px 1px 2px rgba(200, 200, 200, 0.5); }

#aux-buttons form[role=search] {
	background: rgba(255,255,255, 0.8);
	border-bottom: none; }

form[role=search] #s {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 79%;
	text-align: left;	
	border: none;
	background: transparent; 
	padding: 5px 0 5px 4px;
	font-family: monospace;
	letter-spacing: 0.5px; }

form[role=search] fieldset {
	border: none;
	border-left: 1px solid #e2e2e2;
	background: #f5f5f5;
	padding: 0;	
	color: #999;
	display: inline-block;
	height: 100%;
	width: 36px;
	position: absolute;
	right: -1px;
	top: 0px; }
	
form[role=search] #searchsubmit {		
	background: red;
	border: none;
	position: absolute;
	background: transparent;
	width: 100%;
	height: 100%;
	padding: 0;
	font: 0/0 a;
    text-shadow: none;
    color: transparent; }

form[role=search] fieldset:hover {
	background: #ededed; }

form[role=search] fieldset i {
	position: absolute;
	width: 100%;
	line-height: 34px;
	font-size: 14px;
	text-align: center; }




/* Pagination / Nextprev
================================================================================ */
.pagination {
	margin-top: 36px; }

.pagination,
.nextprev {
	overflow: hidden;
	position: relative;
	border: 1px solid #e2e2e2;		
	min-height: 24px; }

.pagination ul,
.nextprev ul {	
	width: auto;
	float: right; }
	
.pagination li,
.nextprev li {
	float: left;
	font-size: 12px;
	line-height: 20px;	
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;	
	border-left: 1px solid #e2e2e2;	}

.pagination li a,
.nextprev li a {
	display: block; }

.pagination li a:hover,
.nextprev li a:hover {
	background: #f5f5f5; }
	
.pagination .page-numbers i,
.nextprev a i {
	display: inline;
	width: auto;
	height: auto;	
	vertical-align: baseline;
	font: normal 14px/1 "GeneralFoundicons";
	line-height: inherit;
	font-style: normal;
	text-decoration: none; 	}

.pagination .archive-link {
	display: block;
	border-right: 1px solid #e2e2e2;
	width: 20%;
	font-size: 0.91666em;
	line-height: 24px;
	text-align: center;
	color: #DE7200;
	text-transform: uppercase;
	position: absolute;
	left: 0;
	top: 0; }

.pagination .archive-link:hover {
	color: #009AB3; }



/* Less Capable
================================================================================ */
.no-js #nojs-info {
	background: #fff;
	max-width: 300px;
	position: absolute;
	bottom: 0;
	left: 45%;
	border: 2px solid #6C0B00;
	color: #ee1100;
	font-size: 14px;
	line-height: 1.5;
	padding: 14px; }

.ie6 body,
.ie7 body {padding-top: 45px;}
.ie8 body {padding-top: 31px;}

#oldbrowser {
	background: #ffecea;
	border: 2px solid #ee1100;
	text-align: center;
	color: #1f1f1f;
	height: 27px;
	line-height: 27px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0; }

#oldbrowser a,
#oldbrowser a:visited { color: #ee1100;}


/**
 * Tabs
 **/

.default .tabs-links {
	margin-bottom: 20px;
	height: 36px;
	border-bottom: 1px solid #e2e2e2;
	display: block; }

.default .tabs-links li {
	float: left;	
	height: 100%;
	margin: 0;
	padding: 0; }
	
.default .tabs-links li a {
	display: block;
	line-height: 36px;
	padding: 0 16px; }

.default .tabs-links li.active {
	border-top: 3px solid #F7922B;
	margin-bottom: -1px; 	}
	
.default .tabs-links li.active a,
.default .tabs-links li.active a:visited {
	color: #1f1f1f;
	line-height: 34px;
	border-left: 1px solid #e2e2e2;
	border-right: 1px solid #e2e2e2;
	background: #fff; }

.panes .panel {
	display: none; }

.panes .panel:first-child {
	display: block; }


/* vertical */
.tabs.vertical {
	position: relative; }
	
.vertical .tabs-links {	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 900;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 24%;
	font-size: 0.9166em; }

.vertical .tabs-links li.active {
	border-left: 3px solid #F7922B;
	z-index: 1000;
	margin-right: -2px; }

.vertical .tabs-links a {
	display: block;
	text-overflow: ellipsis;
	overflow: hidden;	
	padding: 8px 15px; }

.vertical .tabs-links .active a {
	background: #fff;
	color: #1f1f1f;
	margin-right: 1px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2; }

.vertical .panes {
	z-index: 1;
	margin-left: 24%;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 76%;		
	border-left: 1px solid #e2e2e2;
	padding-left: 20px; }

.vertical .panel p:first-child {
	margin-top: 16px; }
	
/* no js IE fixes */	


/** Toggle **/
.toggle-area {
	margin-bottom: 2em; }
	
.toggle-area .toggle-content {
	display: none; }
	
.toggle-area .trigger {
	text-align: right;
	padding-right:  9px;
	position: relative;
	z-index: 1; }

.toggle-area .trigger:after {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	border-top: 1px dotted #e2e2e2;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: -1;
}

.toggle-area .trigger a {
	display: inline-block;
	width: 120px;
	text-align: center;
	padding: 3px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #F37609;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.9166em;
	cursor: pointer; }

.toggle-area .trigger .close {	
	display: none; }

.toggle-area .trigger .open:after {
	content: " >>"; }

.toggle-area .trigger .close:after {
	text-transform: none;
	content: " [x]"; }

.toggle-area.toggled .toggle-content {
	display: block; }
	
.toggle-area.toggled .open {
	display: none; }

.toggle-area.toggled .close {
	display: inline-block; }

.no-js .toggle-content {
	display: block; }

.no-js .toggle-area .trigger {
	display: none; }



/* Media
================================================================================ */

/* responsive */	
.img-padder img {
	vertical-align: middle;
	max-width: 100%;
	width: auto !important;
	height: auto !important; 
	max-height: 100%; /* portrait */ }

.frl-embed {
	clear: both;
	margin: 1.6667em 0; }

article .frl-embed:first-child {
	margin-top: 0; }

article .frl-embed:last-child {
	margin-bottom: 0; }
	
.frl-embed iframe {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0; }

.frl-video-gallery .caption,
.frl-gallery .caption,
.frl-embed figcaption {
	font-size: 0.85714em;
	margin-top: 7px;
	color: #999;
	padding: 0 6px;
	font-style: italic; }

.frl-embed figcaption p,
.frl-gallery .caption p {
	margin: 0.5em 0 0; }

.frl-embed figcaption p:first-child,
.frl-gallery .caption p:first-child {
	margin-top: 0; }
	

/* image */
.frl-embed.image a.img-padder {
	display: block; }

.frl-embed.image.cover-book,
.frl-embed.image.post-thumbnail {
	max-width: 222; }

/* audio */
.frl-embed  .track {
	margin: 9px 0 0 9px;
	color: #999;
	font-style: italic; }
	
/* youtube */
.frl-embed.shideshare .embed-frame,
.frl-embed.youtube .embed-frame {	
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	border-top: none;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 65%; }
	
.frl-embed.youtube figcaption {
	
}

.frl-embed.shideshare .embed-frame {
	padding-bottom: 80%; }



/* responsive gdocs */	
.frl-embed.gdocs .embed-frame {
	border: 1px solid #e5e5e5;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	border-top: none;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 138%; }

.frl-embed.gdocs figcaption {
	margin-top: 4px;
	border: 1px solid #e5e5e5;
	padding: 4px 8px;
	text-align: right; }

.frl-embed.gdocs .embed-frame.landscape {			
	padding-bottom: 75%; }


/* galleries */
.frl-gallery {
	margin: 1.25em 0; }

article .frl-gallery:first-child {
	margin-top: 0; }

article .frl-gallery:last-child {
	margin-bottom: 0; }

.frl-gallery * {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box; }

.frl-gallery.image-thumbnails ul {
	margin: 0 -5px; }
	
.frl-gallery.image-thumbnails li {
	float: left; }

.frl-gallery.image-thumbnails .img-padder {
	margin: 5px;
	display: block; }
	
.frl-gallery .cols-3 li { width: 33.3%; }	
.frl-gallery .cols-4 li { width: 25%; }
.frl-gallery .cols-5 li { width: 20%; }
.frl-gallery .cols-6 li { width: 16.666%; }
.frl-gallery .cols-7 li { width: 14.285%; }
.frl-gallery .cols-8 li { width: 12.5%; }

/* stacked gallery */
.frl-video-gallery {
	max-width: 540px; }
	
.stacked {
	max-width: 500px; }

.frl-video-gallery .img-padder,
.stacked .img-padder {	
	display: block;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	height: 100%;
	width: 100%;
	border: 1px solid #e2e2e2;
	padding: 5px;
	background: #fff; }

.frl-video-gallery .img-padder {
	text-align: center; }

.frl-video-gallery ul,
.stack-holder {
	position: relative; }

.frl-video-gallery li,
.stack-holder li {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;  }

.frl-video-gallery li.item-1,
.stack-holder li.item-1 {
	z-index: 500;
	position: relative;
	height: auto; }

.frl-video-gallery li.item-2,
.stack-holder li.item-2 {
	z-index: 400;
	top: -3px;
	left: 3px; }

.frl-video-gallery li.item-3,
.stack-holder li.item-3 {
	z-index: 300;
	top: -6px;
	left: 6px;  }

.frl-video-gallery li.item-4,
.stack-holder li.item-4 {
	z-index: 100;
	top: -9px;
	left: 9px; }

.frl-video-gallery li.hidden,
.stack-holder li.hidden {
	display: none; }



/* video gallery */
.frl-video-gallery li i {
	display: none; }

/* slides */
.frl-gallery.slides {
	padding: 8px;
	background: #EAEAEA; }

.gallery-frame {
	width: 100%;
	height: 0;
	padding-bottom: 60%;
	overflow: hidden;
	position: relative;
	background: #fff; }

.slides .gallery-items {
	width: 1000%;
	height: 100%;
	position: absolute; }

.slides .gallery-items li {
	float: left;
	width: 10%; }

.slides .items-nav {
	padding-top: 8px;
	text-align: right; }
	
.slides .items-nav a {
	cursor: pointer;
	display: inline-block;
	margin-right: 5px;
	text-align: center;
	width: 20px;
	height: 20px;
	border: #e2e2e2;
	background: #fff;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(210, 210, 210, 0.7);
	box-shadow:  1px 1px 3px 1px rgba(210, 210, 210, 0.7); }

.slides .items-nav a i {
	cursor: pointer; }

.slides .items-nav a.disabled,
.slides .items-nav a.disabled:hover {
	-webkit-box-shadow:  none;
	box-shadow: none;
	color: #eaeaea; }

/**
 * LISTS
 **/
ol.regular {
	list-style-type: decimal;
	list-style-position: outside;
	margin: 1.2857em 0 1.2857em 2em; }
	
ul.regular {
	list-style-type: disc;
	list-style-position: outside;
	margin: 1.2857em 0 1.2857em 2em; }

ul.plain {
	margin: 1.2857em 0 1.2857em 0; }
	
ul.regular ul {
	list-style-type: circle; }

.regular li {
	margin: 0.75em 0; }

.plain li,
.plain li p,
.plain li .frl-embed {
	margin: 0; }

.complex li {
	margin: 1.2857em 0; }

.complex li p,
.complex li .frl-embed {
	margin: 0; }
	


	
/* color blocks - in factsheets */
.color-blocks li {
	position: relative;
	padding: 20px 0;
	margin-bottom: 5px;}

.color-blocks li:before {
	content: '';
	display: block;
	width: 100%;
	height: 2px;
	background: #fff;
	position: absolute;
	left: 0;
	top: 4px; }

.color-blocks li:nth-child(4n) {
	padding: 26px 20px 20px 20px;
	color: #fff;
    background: #F9A957; }

.color-blocks li:nth-child(4n-2) {
	padding: 26px 20px 20px 20px;
    background: #f1f1f1; }

/* ribbons */
.ribbons li {
	position: relative;
	min-height: 2.5714em;
	padding: 9px 0 9px 12px;
	background: #F1F1F1;
	margin: 4px 54px 4px 0; }

.ribbons li:after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border: 27px solid transparent;
	border-left-color: #F1F1F1;
	position: absolute;
	top: 0;
	left: 100%; }
	
.ribbons li:nth-of-type(odd) {
	margin-right: 98px;
	background: #F9A957;
	color: #fff; }
	
.ribbons li:nth-of-type(odd):after{
	border-left-color: #F9A957; }

.ribbons li:first-child,
.ribbons li:last-child {
	margin-bottom: 0;
	margin-top: 0; }


/* checktable */
.checktable {
	margin: 2.5714em 0; }
	
.checktable li {
	min-height: 2.5714em;
	border-bottom: 1px solid #dadada;
	position: relative;
	padding: 9px 9px 9px 50px; }

.checktable li:before {
	content: "\f005";
	font-family: "GeneralFoundicons";
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	color: #F7922B;
	display: block;
	width: 18px;
	height: 20px;
	position: absolute;
	top: 9px;
	left: 15px; }

.checktable li:nth-of-type(even) {
	background: #f7f7f7; }

.checktable li:first-child {
	border-top: 1px solid #dadada; }

h6 + .checktable,
h5 + .checktable {
	margin-top: 0; }
	



/**
 * WIDGETS
 **/

.widget {
	color: #666;	
	margin-bottom: 22px; }

.widget .bigger {
	font-size: 1.1666em; }

div[class*="col-"] .widget,
.side-col .widget {
	font-size: 0.85714em;
	line-height: 1.333; }

.widget a,
.widget a:visited {
	color: #1F7933; }

.widget a:hover {
	color: #009AB3; }

.widget h3 { 
	border-bottom: 5px solid #207936;
	font-size: 15px;
	margin-bottom: 18px;
	padding-bottom: 4px; }

/* colored scheme */	
.widget.colored {
	background: #F5F5F5;
	border-top: 6px solid #207936; }

.widget.colored h3 {
	position: relative;
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 9px 17px; }

.widget.colored h3:before {
	content: '';
	display: block;
	width: 100%;
	height: 1px;
	background: #EAEAEA;
	position: absolute;
	left: 0;
	bottom: 0px; }

.widget.colored div[class*='inner'] {
	padding: 17px 17px 20px; }

.widget .image-frame {
	margin-bottom: 13px; }
	
	
/* bordered scheme */	
.widget.bordered {
	border: 1px solid #e2e2e2; }

.widget.bordered h3 {
	padding: 9px 17px; }

.widget.bordered div[class*='inner']{
	padding: 0 17px 20px; }


/* box scheme */
.widget.simple-box {
	border: 1px solid #e2e2e2;
	background: transparent url(../img/hbox.png) no-repeat right top;
	padding-bottom: 17px; }

.widget.simple-box hgroup {
	padding: 17px 17px; }

.widget.simple-box h3 {
	padding: 0;
	margin: 0;
	border: none; }

.widget.simple-box hgroup p {
	text-transform: lowercase;	
	color: #999999;
	margin: 2px 0 0; }

/* colorbox */
.widget_maplink,
.widget.cb_green,
.widget.cb_blue,
.widget.cb_red {
	color: #fff;
	position: relative;
	background: #F9A957;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	padding: 17px 17px 26px 17px;
	margin-bottom: 20px; }

.widget_maplink a, .widget_maplink a:visited,
.widget.cb_green a, .widget.cb_green a:visited,
.widget.cb_blue a, .widget.cb_blue a:visited,
.widget.cb_red a, .widget.cb_red a:visited {
	color: #fff; }

.widget_maplink a:hover,
.widget.cb_green a:hover,
.widget.cb_blue a:hover,
.widget.cb_red a:hover {
	color: #fff;
	text-decoration: underline;}

.widget_maplink:after,
.widget.cb_green:after,
.widget.cb_blue:after,
.widget.cb_red:after {
	content: '';
	display: block;
	background: #fff;
	width: 100%;
	height: 3px;
	position: absolute;
	left: 0;
	bottom: 5px; }

.widget_maplink h3,
.widget.cb_green h3,
.widget.cb_blue h3,
.widget.cb_red h3 {
	border: none;
	color: #fff;	
	margin-bottom: 12px;}

.widget.cb_green div[class*="inner"],
.widget.cb_blue div[class*="inner"],
.widget.cb_red div[class*="inner"] {
	}

.widget.cb_green {
	background-color: #35AD77; }

.widget_maplink, 
.widget.cb_blue {
	background-color: #35AFC3; }


/* html */
.widget_html-inner p {
	margin-top: 0; }

.widget_html-inner figure:first-child {
	margin-top: 0; }
	
.widget.cb_green .widget_html-inner .img-padder,
.widget.cb_blue .widget_html-inner .img-padder,
.widget.cb_red .widget_html-inner .img-padder {
	border: 1px solid #fff;
	padding: 1px; }

.widget_html-inner figure:last-child {
	margin-bottom: 0; }

.widget_html-inner img {
	max-width: 100%;
	height: auto;
}

/* subscribe widget */
.widget_subscribe {
	font-size: 12px !important; }
	
.widget_subscribe form {
	position: relative;
	min-height: 24px;
	border-top: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	padding: 1px; }

.widget_subscribe form.focus {
	-webkit-box-shadow: inset 1px 1px 2px 1px rgba(220, 220, 220, 0.5);
    box-shadow:  inset 1px 1px 2px 1px rgba(220, 220, 220, 0.5); }

.widget_subscribe input[type="text"] {
	padding: 4px 0 0 17px;
	border: none;
	background: transparent;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;
	width: 83%; }

.widget_subscribe input[type="submit"] {
	background: #e2e2e2;
	font-size: 11px;
	line-height: 24px;
	border: none;
	width: 30px;
	height: 24px;
	position: absolute;
	top: 1px;
	right: 1px; }

.widget_subscribe input[type="submit"]:hover {
	background: #d9d9d9; }

.widget_subscribe .social-links {
	padding: 17px 17px 0 17px; }

.widget_subscribe .social-links li {
	position:  relative;
	float: left;
	width: 48%;
	margin-left: 4%;	
	color: #fff; }

.widget_subscribe .social-links li:first-child {
	margin: 0; }

.widget_subscribe .social-links li a,
.widget_subscribe .social-links li a:visited {
	display: block;
	
	padding: 2px 8px;
	background: #F37609;	
	-webkit-border-radius: 4px;	
	border-radius: 4px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold; }
	
.widget_subscribe .social-links .facebook a,
.widget_subscribe .social-links .facebook a:visited {
	background: #385591; }
	
.widget_subscribe .social-links li a:hover,
.widget_subscribe .social-links .facebook a:hover {
	color: #fff;
	background: #009AB3; }

.widget_subscribe .social-links li i {	
	position: absolute;
	top: 0;
	right: 5px; }

.widget_subscribe .social-links .facebook i {
	display: none; }

.widget_subscribe input[type="text"].loading {
	background: transparent url(../img/ajax-loader.gif) no-repeat 3px center; }

/* notices */
.widget_subscribe .notice,
.widget_subscribe .email-error {
	font-size: 11px;
	line-height: 1.2;
	display: none; }

.widget_subscribe .notice  {
	padding: 3px; }
	
.widget_subscribe .notice div {
	background: #fdc5c6;
	border: 1px solid #f81c2d;
	color: #9b0018;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 8px;	}

.widget_subscribe .notice .ok {
	background: #e1ffc0;
	border: 1px solid #6cc31e;
	color: #397110; }

.widget_subscribe .email-error {
	background: #fdc5c6;
	border: 1px solid #f81c2d;
	color: #9b0018;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 8px;
	position: absolute;
	left: 8px;
	top: -40px;
	z-index: 200;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(200, 200, 200, 0.7);
	box-shadow:  1px 1px 3px 1px rgba(90, 90, 90, 0.8);}


/* links in projects*/
.widget_links_block .url {
	margin: 0;	
	border-bottom: 1px solid #e2e2e2;
	padding: 5px 17px 4px;
	color: #1F7933;  }

.widget_links_block-inner .url:first-child {
	border-top: 1px solid #e2e2e2; }

.widget_links_block .url a {
	font-size: 0.91666em;
	padding-left: 15px;
	text-transform: uppercase;
	font-weight: bold; }

.widget_links_block .url i {
	position: relative; }
	
.widget_links_block .url i:before {
	position: absolute;  }

.widget_links_block .url:hover {
	-webkit-box-shadow: inset 0px 1px 2px 1px rgba(220, 220, 220, 0.35);
    box-shadow:  inset 0px 1px 2px 1px rgba(220, 220, 220, 0.35);
	color: #009AB3;
	background: #fcfcfc; }
	
.widget_links_block .url:hover a {
	color: #009AB3; }


/* blog authors */
.widget .authors-listing li {
	margin: 18px 0 0; }

.widget .authors-listing .avatar {
	margin-bottom: 18px; }

.widget .authors-listing li:first-child {
	margin-top: 0; }

.widget .authors-listing .author-name a,
.widget .authors-listing .author-name a {
	color: #333;
	font-weight: bold;
	font-size: 1.1818em; }

.widget .authors-listing .author-name a:hover {
	color: #1F7933; }

.widget .authors-listing .author-desc p {
	margin: 7px 0 0; }
	
	
/* contacts */
.widget_contacts .vcard h6 {
	margin-bottom: 0; }

.widget_contacts .vcard h6+p {
	margin-top: 0; }

.widget_contacts .vcard-img {
	margin-bottom: 18px; }
	
.widget_contacts .tel,
.widget_contacts .url {
	margin: 2px 1px; }
	
.widget_contacts .tel b {
	font-weight: normal;
	color: #1f1f1f; }
	
.vcard.contacts-general .tel b:before {
	content: 'тел. ';
	font-weight: normal;
	color: #666; }

.vcard.contacts-general .tel b.fax:before {
	content: 'факс. '; }

.widget_contacts .email {
	margin: 0 2px;
	color: #1F7933; }

.widget_contacts.cb_green .email,
.widget_contacts.cb_red .email,
.widget_contacts.cb_blue .email {
	color: #fff; }

/* blog card */
.home-content .col-2 .widget {
	font-size: 1em; }

.home-content .widget_blogcards  .avatar {
	width: 80px; }

.home-content .widget_blogcards  .author-name {
	margin-left: 95px; }

.home-content .author-name span {
	color: #999;
	font-size: 12px; }

.home-content .widget_blogcards  .author-post {	
	 }

.home-content .widget_blogcards .author-post a,
.home-content .widget_blogcards .author-post a:visited {
	color: #DE7200; }

.home-content  .widget_blogcards  .author-name a:hover,
.home-content  .widget_blogcards .author-post a:hover {
	color: #009ab3; }

.widget_blogcards  .avatar {	
	float: left;
	width: 72px; }

.widget_blogcards  .author-name {
	line-height: 1.2;
	margin-left: 86px; }
	
.widget_blogcards  .author-name a,
.widget_blogcards  .author-name a:visited {
	font-weight: bold;
	color: #333;
	display: inline-block;	
	margin-bottom: 1em; }

.widget_blogcards  .author-name span {
	font-size: 11px;
	line-height: 1.1;
	font-style: italic; }

.widget_blogcards  .author-post {
	clear: both;
	padding-top: 18px; }

.widget_blogcards .author-post h4 {
	margin-bottom: 1em; }

.widget_blogcards .author-post p {
	margin-top: 0; }


/* reference block */
.reference .icon {
	display: block;
	background: transparent url(../img/ref-i.png) no-repeat 0 0;
	width: 45px;
	height: 63px;
	position: absolute;
	top: 5px;
	left: 5px; }

.reference .item-title {
	font: normal 1.1666em/1.25 "bruskovayamedium", "Bruskovaya", TimesNewRoman, "Times New Roman", serif;
	text-transform: uppercase;	
	padding: 0 0 4px 45px; }

.reference .item-desc {	
	padding: 9px 0 0 45px;
	height: 70px;
	overflow: hidden; }


/* presskit */
.widget_downloaddoc .docref {
	min-height: 63px;
	position: relative; }

.widget_downloaddoc .docref .icon {
	display: block;
	background: transparent url(../img/ref-i.png) no-repeat 0 0;
	width: 45px;
	height: 63px;
	position: absolute;
	top: 0;
	left:0; }

.widget_downloaddoc .docref .item-desc {
	padding: 2px 0 0 58px; }

.widget_downloaddoc .docref a {
	display: block; }

/* maplink */
.widget_maplink h3 {
	line-height: 1.2;
	margin-bottom: 0;
	padding-bottom: 0; }

.widget_maplink .maplink {
	position: relative;
	min-height: 102px;
	z-index: 1;}
	
.widget_maplink .maplink:after {
	content: '';
	display: block;
	width: 180px;
	height: 102px;
	background: transparent url(../img/rmap.png) no-repeat 0 0;
	z-index: -1;
	position: absolute;
	bottom: 0;
	right: 0; }

.widget_maplink-inner:hover .maplink:after {
	background-position: -181px 0; }

.widget_maplink .maplink a{
	display: block;
	width: 100%;
	height: 100%; }

.widget_maplink .maplink .label {
	display: block;
	padding-bottom: 102px; }

.widget_maplink .maplink .label.txt {
	padding-top: 16px; }


/* tags */
.wp-tag-cloud li a {
	font-size: 12px !important;
	line-height: 1.666; }

/* lists and menus */
.widget_navmenu li {
	margin-top: 5px; }
	

/* resent items */
.widget_recent h3 .more-link {
	margin-left: 8px;
	font-family: Arial, Helvetica, sans-serif; }

/* link-style */
.rw-link {
	margin: 1.285em 0; }

.rw-link:last-child,
.rw-link:first-child {
	margin: 0; }

.rw-link i {
	color: #999;
	font-size: 11px;
	margin-right: 4px; }

.rw-link .entry-meta {
	display: block;
	padding-top: 2px;
	color: #999;
	font-size: 0.91666em; }
	
.rw-link .entry-meta .sep {
	padding: 0 2px;
	color: #1F7933; }

.rw-link .entry-meta time {
	color: #333; }


/* thumb-style */
.widget .rw-post {		
	margin-bottom: 18px; }

.widget .rw-post:last-child {
	margin: 0; }

.rw-post .entry-preview {
	width: 50px;	
	float: left; }
	
.rw-post .entry-preview .img-padder{
	border-color: #e2e2e2; }

.rw-post .entry-title,
.rw-post .entry-meta {
	display: block;
	margin-left: 59px; }

.rw-post .entry-meta {
	text-transform: lowercase;
	font-size: 11px;	
	padding: 3px 0; }

.cb_red .rw-post .img-padder,
.cb_green .rw-post .img-padder,
.cb_blue .rw-post .img-padder {
	border-color: #fff; }

.cb_red .rw-post .entry-meta time,
.cb_green .rw-post .entry-meta time,
.cb_blue .rw-post .entry-meta time {
	color: #111; }


/* news */
.vacancies.in-recent,
.news.in-recent {
	position: relative;
	padding-left: 17px;
	margin: 0 0 1.285em -5px; }

.vacancies.in-recent:last-child,
.news.in-recent:last-child {
	margin-bottom: 0; }

.vacancies.in-recent i,
.news.in-recent i {
	position: absolute;
	top: 0;
	left: 0;
	color: #f7922b; }

.calendar.in-recent i {	
	color: #f7922b; }
	
.vacancies.in-recent .sep, 
.news.in-recent .sep {
	color: #999; }

.widget .vacancies.in-recent time,
.widget .news.in-recent time {
	font-size: 11px;
	color: #333; }

.calendar.in-recent.sector-events i,
.vacancies.in-recent.sector-vacancies i,
.news.in-recent.sector-news i {
	color: #009AB3; }

.calendar.in-recent.members-events i,
.vacancies.in-recent.members-vacancies i,
.news.in-recent.members-news i {
	color: #207936; }
	
	
.widget_recent .calendar {
	margin-bottom: 18px; }

.widget_recent .calendar:last-child {
	margin-bottom: 0; }

.widget_recent .calendar time {
	color: #333;  }

.widget_recent .calendar .entry-title {
	padding-left: 22px; }
	
.widget_recent .calendar.first {
	z-index: 1;
	position: relative;
	background: #fff; }

.widget_recent .calendar.first:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	border: 8px solid #fff;
	border-right-width: 17px;
	position: absolute;
	top: -8px;
	left: -8px;
	z-index: -1; }

.widget_recent.bordered .calendar.first,
.widget_recent.standard .calendar.first {
	background: #f5f5f5; }

.widget_recent.standard .calendar.first:before,
.widget_recent.bordered .calendar.first:before {
	border-color: #f5f5f5; }

.widget_recent.standard .calendar.first:before {
	border-right: none; }
